<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1CB0A6C3DBB3711C2A93FB4A61FE76B7" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-723B01384AF5382386CC6FFA7DD9B64C">
    <organization identifier="ORG-723B01384AF5382386CC6FFA7DD9B64C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-B05332AAA8C69CFF418C804F5FAC2A6D" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-A1312440068C9EF7DA8F81571AF5F271" isvisible="true" identifierref="RES-0ADBDD839E6DD6E6D21AF7715B6DBEAF">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-ADA97086098416CC64A1B665EBFEC3E4" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-7816DE1DFD7AA541FF9903865480119B" isvisible="true" identifierref="RES-4F6E281D497CE62847DE332F40DBC4F7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0EBA1234E6AFA88F4CDC5F3B97F2BF1A" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-2F47F83F3D816EF0C24BBD525285007E" isvisible="true" identifierref="RES-B36439E433B92A834A7E9D8D9DC5FEF9">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-72116853F9F4E286547C5CB2056ACA4F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-334898B629F8FD3926BA52DBE67BA01D" isvisible="true" identifierref="RES-09DCCD0085C9FEDDDC982B0B4D395656">
          <title>Actividad 1</title>
        </item>
      </item>
      <item identifier="ITEM-F5441726856E439E8192F6835257634B" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3790F14CB9905C8C14CC6E304C692707" isvisible="true" identifierref="RES-D95F4B5EB234B6685A7B9671605BD6AB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4FE51D67E18713C4DA4D07250C1E26CE" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-32310EAC9DCFFC5457C0709236B4EAE8" isvisible="true" identifierref="RES-D8673A33395A75BFE567D21CA31421B5">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4F6E281D497CE62847DE332F40DBC4F7" type="webcontent" href="M/M_G06_U04_L05/M_G06_U04_L05_01.html">
      <file href="M/M_G06_U04_L05/M_G06_U04_L05_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U04_L05/css/M_G06_U04_L05_01.css" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_01/btnCerraP.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_01/btnClick.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_01/popup1.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_01/imgFondoC.png" />
      <file href="M/M_G06_U04_L05/video/AN_M_G06_U04_L05_01.mp4" />
      <file href="M/M_G06_U04_L05/video/AN_M_G06_U04_L05_01.ogg" />
    </resource>
    <resource identifier="RES-B36439E433B92A834A7E9D8D9DC5FEF9" type="webcontent" href="M/M_G06_U04_L05/M_G06_U04_L05_02.html">
      <file href="M/M_G06_U04_L05/M_G06_U04_L05_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U04_L05/css/M_G06_U04_L05_02.css" />
    </resource>
    <resource identifier="RES-09DCCD0085C9FEDDDC982B0B4D395656" type="webcontent" href="M/M_G06_U04_L05/M_G06_U04_L05_03_01.html">
      <file href="M/M_G06_U04_L05/M_G06_U04_L05_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U04_L05/css/M_G06_U04_L05_03_01.css" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion1.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion2.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion3.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion4.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion5.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/imgFondo.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/popup1.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/popup2.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/clickCafe.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion6.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion7.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_03_01/ilustracion8.png" />
    </resource>
    <resource identifier="RES-D95F4B5EB234B6685A7B9671605BD6AB" type="webcontent" href="M/M_G06_U04_L05/M_G06_U04_L05_04.html">
      <file href="M/M_G06_U04_L05/M_G06_U04_L05_04.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U04_L05/css/M_G06_U04_L05_04.css" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_04/imgIlustracion1.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_04/imgIlustracion2.png" />
    </resource>
    <resource identifier="RES-D8673A33395A75BFE567D21CA31421B5" type="webcontent" href="M/M_G06_U04_L05/M_G06_U04_L05_05.html">
      <file href="M/M_G06_U04_L05/M_G06_U04_L05_05.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGC.css" />
      <file href="M/M_G06_U04_L05/css/M_G06_U04_L05_05.css" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_05/imgTarea1.png" />
      <file href="M/M_G06_U04_L05/img/M_G06_U04_L05_05/imgTarea2.png" />
    </resource>
    <resource identifier="RES-0ADBDD839E6DD6E6D21AF7715B6DBEAF" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/main.css" />
      <file href="UG/lib/bootstrap/css/bootstrap.min.css" />
    </resource>
  </resources>
</manifest>

